Bug 739496 - RFE: Add a cadaver build to EPEL6.
Summary: RFE: Add a cadaver build to EPEL6.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: cadaver
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-19 09:35 UTC by Steve Traylen
Modified: 2013-09-16 17:44 UTC (History)
4 users (show)

Fixed In Version: cadaver-0.23.3-4.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-16 17:44:25 UTC


Attachments (Terms of Use)

Description Steve Traylen 2011-09-19 09:35:21 UTC
Hi,

I was hoping you might consider adding a cadaver build to EPEL6.

While cadaver was present in RHEL5 it has been dropped from RHEL6.

In advance many thanks.

Steve.

Comment 1 Steve Traylen 2012-02-05 11:08:51 UTC
Hi,

 I am going to request ownership of cadaver in EPEL in a weeks time or so.

Steve.

Comment 2 Joe Orton 2012-02-28 16:06:11 UTC
I don't know EPEL processes, if you need me to approve ACLs in pkgdb, mail me.  This isn't a Fedora bug.

Comment 3 Tim Jackson 2013-03-05 13:36:23 UTC
Steve, I see that you took ownership of the EPEL6 branch but there is no build. Are you going to submit a build?

Comment 4 Steve Traylen 2013-03-06 09:00:37 UTC
Hi Tim,

I'll do so.

I kind of forgot about this.

Steve.

Comment 5 Fedora Update System 2013-08-30 13:43:48 UTC
cadaver-0.23.3-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cadaver-0.23.3-4.el6

Comment 6 Fedora Update System 2013-08-30 23:37:35 UTC
cadaver-0.23.3-4.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 7 Fedora Update System 2013-09-16 17:44:25 UTC
cadaver-0.23.3-4.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.